body {
	margin:0px;
}

p {
	font-family:sans-serif;
	font-size:13px;
	color:#FFF;
	letter-spacing:1px;
	line-height:140%;
	margin-left:8px;
	margin-right:8px;
	text-align:justify;
}

.para-nonaligned {
	font-family:sans-serif;
	font-size:13px;
	color:#FFF;
	letter-spacing:1px;
	line-height:140%;
	margin-left:8px;
	margin-right:8px;
}

.para-sub {
	font-family:sans-serif;
	font-size:10px;
	color:#FFF;
	letter-spacing:1px;
	line-height:100%;
	margin-left:8px;
	margin-right:8px;
	padding-bottom:4px;
}

#header {
	background-image:url(../images/header.png);
	background-repeat:no-repeat;
	background-position: center top;
	width:971px;
	height:236px;
}

#hornav {
	background-image: url(images/cellbg.png);
}
#hornav td {
	height: 25px;
}

#hornav td hover {
	background-image: none;
	background-repeat: no-repeat;
	height: 25px;
}

#hornav a {
	font: 11px Verdana;
	font-weight:bold;
	letter-spacing: normal;
	color: #CCC;
	text-align:center;
	line-height:46px;
	text-decoration: none;
	display:block;
	background-image: url(../images/navback.png);
	background-repeat:no-repeat;
	background-position:center top;
	height: 46px;
	}
	
#hornav a:hover {
	background-image: url(../images/navover.png);
	background-repeat:no-repeat;
	background-position:center top;
	height: 46px;
}

#footer {
	height:35px;
}

#footer .para {
	font-family:sans-serif;
	font-size:10px;
	color:#999;
}

#footer .para a:link {
	font-family:sans-serif;
	font-size:10px;
	color:#999;
	text-decoration:none;
}

#footer .para a:hover {
	font-family:sans-serif;
	font-size:10px;
	color:#999;
	text-decoration:underline;
}

#footer .para a:visited {
	font-family:sans-serif;
	font-size:10px;
	color:#999;
	text-decoration:none;
}


li {
	font-family:sans-serif;
	font-size:15px;
	color:#FFF;
	letter-spacing:1px;
	line-height:125%;
	list-style-position: inside;
	list-style-image:url(../images/lim.png);
	margin-bottom:4px;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	letter-spacing:1px;
	line-height:125%;
}
	
h6 {
	font-family:sans-serif;
	font-size:15px;
	color:#FFF;
	letter-spacing:1px;
	line-height:125%;
	list-style-position: inside;
	list-style-image:url(../images/lim.png);
	margin-bottom:4px;

}

.li2 li {
	font-family:sans-serif;
	font-size:15px;
	color:#fff;
	letter-spacing:1px;
	line-height:200%;
	list-style-position: outside;
	list-style-image:url(../images/lim2.png);
	margin-bottom:4px;
}

.para-nonaligned a:link {
	font-family:sans-serif;
	font-size:13px;
	color:#FFF;
	letter-spacing:1px;
	margin-left:8px;
	margin-right:8px;
	text-decoration:none;
}

.para-nonaligned a:hover {
	font-family:sans-serif;
	font-size:13px;
	color:#FFF;
	letter-spacing:1px;
	margin-left:8px;
	margin-right:8px;
	text-decoration: underline;
}

.para-nonaligned a:visited {
	font-family:sans-serif;
	font-size:13px;
	color:#FFF;
	letter-spacing:1px;
	margin-left:8px;
	margin-right:8px;
	text-decoration:none;
}

#hornav .inactivelink {
	font: 11px Verdana;
	font-weight:bold;
	letter-spacing: normal;
	color: #5D5D5D;
	text-align:center;
	line-height:46px;
	text-decoration: none;
	display:block;
	background-image: url(../images/navback.png);
	background-repeat:no-repeat;
	background-position:center top;
	height: 46px;
}
